@charset "utf-8";
/* CSS Document */
body {
	background:url(../images/body-bg.png) top center repeat-x #eeece0	;
	color: #000;
	font-family:Georgia, "Minion Pro", Arial;
	margin: 0;
	padding: 0;
	font-size:12px;
	padding-bottom:20px;
}
.inner{background:url(../images/body-bg-inner.png) bottom center repeat-x #f1f0e7 !important; padding-bottom:53px;}
#wrapper {
	margin:0 auto;
	width:1091px;
	margin-top:0px;
	position:relative;
	
}
.logo {
	width:176px;
	height:131px;
	margin: 0 auto;
}

.fLeft{ float:left;}
.fRight{ float:right;}
.clr{ clear:both;}
#left-col{ width:242px; background:#ffffff; border:1px #ded6be solid; font-family:"Georgia", Arial; border-top:none; border-bottom:3px  #ded6be solid;padding-bottom:18px; margin-bottom:20px;}
#left-col-main{ width:242px;  }
.outer-left{ width:245px;}
#left-col-inner{width:201px; background:url(../images/left-col-texture.png) left bottom #f8f6ed no-repeat; border:1px #ded6be solid; margin: 0 auto;border-top:none; padding-top:20px; min-height:760px; position:relative;}
.inner-page-left-col{ background-image:none !important;}
.slogan{color:#988e70; font-weight:bold; font-style:italic; font-size:10px;margin-top:15px;text-align:center;}
.mainMenu{ width:85%; margin:0 auto; margin-top:40px; margin-bottom:40px;}
.mainMenu ul{ font-family:"Georgia", Arial; font-size: 12px; margin: 0; padding: 0; list-style: none;}
.mainMenu ul li{display: block; position: relative; float: left; width:auto;width:100%; border-bottom:1px solid #ded6be; padding:12px 0 12px 0; background:url(../images/menu-arrow.png) right center no-repeat;}
.mainMenu ul li:hover ul {display: block; position: absolute; z-index:1000; min-width:200px; }
.mainMenu ul li:hover ul li {float: none; background:none; }
	.mainMenu ul li ul {display: none; margin-left:170px; top:0; position:absolute; border:1px solid #ded6be; border-bottom:3px; background:#f8f6ed;}
	.mainMenu ul li ul li{ height:12px; line-height:6px; background:none;  border-bottom:1px  #ded6be solid; min-width:200px;}
	.mainMenu ul li ul li a{  padding:5px 20px;}
	
.mainMenu ul li:hover a { color: #819b82;}
.mainMenu ul li:hover a:hover { color: #819b82;}
.mainMenu ul li:hover li a {color: #000;} 
.mainMenu ul li:hover li a:hover {color: #819b82;} 

.mainMenu ul li a {display: block; text-decoration: none; color: #75442c; white-space: nowrap; font-weight:bold; text-transform:uppercase; }
.mainMenu ul li a:hover {color: #819b82;}
.first{border-top:1px solid #ded6be;}
.v65-selected { color:#819b82 !important;}
.welcome{width:85%; margin:0 auto; margin-top:40px;}
.welcome p{color:#988e70; font-weight:normal; font-style:italic; line-height:20px; font-family:"Georgia", Minion Pro, Arial}

h1{ font-size:24px; margin:5px 0;border-top:1px solid #ded6be;border-bottom:1px solid #ded6be; font-style:italic; font-weight:bold; color:#495472; font-family:"Georgia", Arial; padding:10px 0;}
h2{ font-size:20px; margin:5px 0; font-style:italic; font-weight:bold; color:#495472; font-family:"Georgia", Arial;}
h3.v65-product-reviews-title{ font-size:18px; margin:8px 0; font-style:italic; font-weight:bold; color:#495472; font-family:"Georgia", Arial;}
h4{ font-size:16px; margin:5px 0; font-style:italic; font-weight:bold; color:#495472; font-family:"Georgia", Arial;}
h5{ font-size:14px; margin:5px 0; font-style:italic; font-weight:bold; color:#495472;  font-family:"Georgia", Arial;}




#content{width:77%; position:relative; margin-left:2px;}
#login-bar{ height:30px; background:url(../images/login-bg.png) center top repeat-x;z-index:1000 !important; width:100%; text-align:right; position:relative;
 color:#75442c}
#login{ width:auto; }
#login-bar a{ color:#819b82; text-decoration:none; padding:0 10px}
#login-bar a:hover{ color:#a0987f;}
.v65-yourAccount, .v65-editProfile{ margin-top:10px; margin-right:0px; padding-right:0px;}
#cart {
    margin-right: 100px;
    margin-top: 6px;
   
    position: relative;
}	
	.v65-login, .v65-logout {
    border-right: 1px solid;
   margin-top:10px;
   width:auto !important;
}
	#v65-modalCart {
    position: inherit;
    top: 4px;
}
.main-bg{ width:100%; top:0;height:481px;}
.main-bg-inner-page{ width:100%; top:0;}
.main-bg img{margin-top:-30px;width:100%;}
.home-blocks{ background:url(../images/right-border-block.png) right top no-repeat; width:760px; margin-top:4px; }
.block-border{ background:url(../images/left-border-block.png) left top no-repeat; width:206px;padding:20px; }
.block-border h5{ margin-bottom:20px;}
.block-border a{ float:right;}
.block-border p{ color:#988e70; margin-top:15px;}
.home-blocks .block-border:first-child{ margin-left:15px;}
#footer{ padding-top:2px; margin-bottom:15px;}
#footer-nav{ width:242px; text-align:center; margin-top:10px;}
#footer-nav ul{ margin:0 auto; }
#footer-nav li{ list-style:none; display:inline; color:#75442c; border-right:1px solid #819b82; padding-right:4px;}
#footer-nav li a{ color:#819b82; text-decoration:none; font-size:10px;}
#footer-nav li a:hover{ color:#000;}
.copyright {
    color: #7e755a;
    font-size: 11px;
    margin-top: 5px;
    text-align: center;
    width: 242px;
	padding:4px 0;
}
#social{ margin-top:5px; width:242px; text-align:center}
.inner-page-social{  position:relative; border-top:1px solid #ded6be; width:155px !important; margin-left:22px; text-align:left !important; padding-bottom:20px}
.inner-page-social h5{ text-align:left; margin:12px 0;}
#social ul { margin:0 auto}
#social ul li{ display:inline;}
.develop-by{ color:#988e70; text-align:center; width:242px;margin-top:5px;}
.develop-by a{ color:#819b82; text-decoration:none;}
.develop-by a:hover{ color:#988e70; }
.lastfooternav{ border:none !important;}
#shop-our-now  h5{ text-align:left; margin:10px 0;}
#shop-our-now p{ font-style:italic;}
.shop-btn {
   position:relative;
    height: 25px;
    margin-top: -45px;
    padding: 10px 0;
    text-align: left;
}
	#shop-our-now .linkBtn{ margin-left:5px; position:absolute; z-index:100}
#shop-our-now .linkBtn span{	 color: #fff !important;font-weight: bold;}
#shop-our-now { width:170px; margin:0 auto;border-bottom:1px solid #ded6be; padding-bottom:40px;}
#shop-our-now img{  width:170px;}
#inner-page-subscribe{ width:175px; margin:0 auto; padding-top:20px; padding-bottom:30px; }

#inner-page-subscribe h5{ text-align:left; margin:12px 0;}
#inner-page-subscribe input{ width:158px !important; margin-bottom:5px;}
#v65-subscribeWidget{ width:230px;}
#v65-subscribeWidget button{ margin-left:2px;}
 /* OPTIONAL BUTTON STYLES regular button: */
button.defaultBtn,a.linkBtn,button.largeBtn,button.altLargeBtn,a.largeLinkBtn,a.largeLinkBtn  { background: #8aa68b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhhYTY4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iIzkzYjk5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzkzYjk5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4YWE2OGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #8aa68b 0%, #93b995 18%, #93b995 70%, #8aa68b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8aa68b), color-stop(18%,#93b995), color-stop(70%,#93b995), color-stop(100%,#8aa68b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8aa68b 0%,#93b995 18%,#93b995 70%,#8aa68b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8aa68b 0%,#93b995 18%,#93b995 70%,#8aa68b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8aa68b 0%,#93b995 18%,#93b995 70%,#8aa68b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8aa68b 0%,#93b995 18%,#93b995 70%,#8aa68b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8aa68b', endColorstr='#8aa68b',GradientType=0 ); /* IE6-8 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 0 8px 0 0;
    text-align: center;
	height:27px;
 }
button.defaultBtn span,a.linkBtn span,button.largeBtn span ,button.altLargeBtn span,a.largeLinkBtn span { background: none;  color: #FFF;
    font-family: "Minion Pro",Arial;
    font-size: 12px;
    font-weight: bold; 
	height:21px; line-height:15px; padding:7px 0 0 8px; letter-spacing:2px;}


button.defaultBtn:hover, button.defaultBtnHover,a.modalLinkBtn:hover, button.modalBtnHover,a.largeLinkBtn:hover,button.modalBtn:hover, button.modalBtnHover{ background:none;background: #8aa68b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzhhYTY4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzhhYTY4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5M2I5OTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #8aa68b 1%, #8aa68b 25%, #93b995 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#8aa68b), color-stop(25%,#8aa68b), color-stop(100%,#93b995)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8aa68b 1%,#8aa68b 25%,#93b995 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8aa68b 1%,#8aa68b 25%,#93b995 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8aa68b 1%,#8aa68b 25%,#93b995 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8aa68b 1%,#8aa68b 25%,#93b995 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8aa68b', endColorstr='#93b995',GradientType=0 ); /* IE6-8 */
}
button.modalBtn{background: #8aa68b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhhYTY4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iIzkzYjk5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzkzYjk5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4YWE2OGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #8aa68b 0%, #93b995 18%, #93b995 70%, #8aa68b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8aa68b), color-stop(18%,#93b995), color-stop(70%,#93b995), color-stop(100%,#8aa68b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8aa68b 0%,#93b995 18%,#93b995 70%,#8aa68b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8aa68b 0%,#93b995 18%,#93b995 70%,#8aa68b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8aa68b 0%,#93b995 18%,#93b995 70%,#8aa68b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8aa68b 0%,#93b995 18%,#93b995 70%,#8aa68b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8aa68b', endColorstr='#8aa68b',GradientType=0 ); /* IE6-8 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
button.modalBtn span{background: none;  color: #FFF;
    font-family: "Minion Pro",Arial;
    font-size: 11px;
    font-weight: normail; 
	height:20px; line-height:15px; padding:7px 0 0 8px; letter-spacing:1px;}


/* OPTIONAL BUTTON STYLES alt button: */
button.altBtn { background: transparent url(../images/buttons/btn_alt_sprite.gif) no-repeat right -100px; }
button.altBtn span { background: transparent url(../images/buttons/btn_alt_sprite.gif) no-repeat left top;  color: #7E755A;
    font-family: "Minion Pro",Arial;
    font-size: 12px;
    font-weight: bold;}

/* OPTIONAL BUTTON STYLES modal alt button: */
button.altModalBtn { background: transparent url(../images/buttons/btn_modal_alt_sprite.gif) no-repeat right -50px; }
button.altModalBtn span { background: transparent url(../images/buttons/btn_modal_alt_sprite.gif) no-repeat left top;  color: #7E755A; font-family: "Georgia",Arial;}


/* REQUIRED LINK BUTTON STYLES: */



/* Link ALT Button Normal */
a.linkAltBtn { background: transparent url(../images/buttons/btn_alt_sprite.gif) no-repeat right -100px; }
a.linkAltBtn span { background: transparent url(../images/buttons/btn_alt_sprite.gif) no-repeat left top; font-family: "Georgia",Arial;}

/* Modal Link Button Normal */
a.modalLinkBtn { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhhYTY4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iIzkzYjk5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzkzYjk5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4YWE2OGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #8aa68b 0%, #93b995 18%, #93b995 70%, #8aa68b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8aa68b), color-stop(18%,#93b995), color-stop(70%,#93b995), color-stop(100%,#8aa68b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8aa68b 0%,#93b995 18%,#93b995 70%,#8aa68b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8aa68b 0%,#93b995 18%,#93b995 70%,#8aa68b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8aa68b 0%,#93b995 18%,#93b995 70%,#8aa68b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8aa68b 0%,#93b995 18%,#93b995 70%,#8aa68b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8aa68b', endColorstr='#8aa68b',GradientType=0 ); /* IE6-8 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:2px 6px 0 0 !important; }
a.modalLinkBtn span {background: none;  color: #FFF;
    font-family: "Minion Pro",Arial;
    font-size: 11px;
    height:21px; line-height:15px; letter-spacing:1px;}

/* Modal Link ALT Button Normal */
a.modalLinkAltBtn { background: transparent url(../images/buttons/btn_modal_alt_sprite.gif) no-repeat right -50px; padding:0 6px 0 0 !important; }
a.modalLinkAltBtn span { background: transparent url(../images/buttons/btn_modal_alt_sprite.gif) no-repeat left top; font-family: "Georgia",Arial; }


#v65-subscribeWidget input{border:1px solid #dddaca; width:116px; -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;padding:3px}
.v65-clubTitle{ font-weight:bold;}
input{ color:#707070; font-size:12px;}
.mainContent{ padding:20px 50px 50px 30px;}
img.v65-featureRight{ border:none;}
p,.v65-product-description{ color:#666666; margin-bottom:15px; line-height:15px; font-family:Georgia, "Minion Pro", Arial; font-size:12px; line-height:16px;}
.v65-product-attributeValue,.v65-ProductRating{color:#666666; }
#breadcrubms ul li,#sub-nav ul li{ display:inline; padding-right:5px;color:#9e9477; line-height:30px; height:30px;}
#sub-nav ul li{padding-right:15px !important;}
#breadcrubms ul li{ vertical-align:middle;}
.lastbread{ background:none !important;}
#sub-nav ul li a{ font-weight:bold;}
#breadcrubms ul li a{ font-size:11px;}


a{color:#819b82; text-decoration:none;}
a:hover{color:#495472;}
.v65-leftSelected{color:#495472;}
.v65-product-sortBy{float:right; width:auto;}
.v65-paging,.v65-pagingBottom,.v65-product-description,.v65-wine-profile,.v65-productWrapper,.v65-Paging, hr,#v65-PagingBottom,.v65-blogPostWrapper{ border:none;}
.v65-form{width:93%}
.v65-product-rightCol h1{ margin-bottom:5px;}
.v65-product-attributeLabel{color:#495472}
.v65-product-leftCol{ width:24.5%}
.v65-product-rightCol{width:70.5%}
input , textarea, select{  border:1px solid #DDDACA;
   -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    padding: 5px !important;
	margin:2px !important;
   }
  select{ min-width:60px !important}
option{font-family:Arial, Helvetica, sans-serif;color:#707070}   
label{color:#495472; margin:2px !important;}
.v65-form fieldset{border:1px solid #DDDACA !important}
.error li{ padding:5px;}
legend{color:#495472; font-size:14px;}
.v65-clubTeaser{padding:0; border:none;}
#v65-signUpClubSummaryWrapper{ width:313px;}
#v65-modalContentHeader{ background:#8AA68B !important;}
#v65-fieldset-paymentMethod{ width:400px;}
.v65-additionalComments{ float:none !important;}
#v65-cartTable td{ vertical-align:top !important;}

#image-content-block-main {
    border-top: 1px solid #B9BAB9;
    margin: 0 23px;
    position: absolute;
    top: 325px;
    width: 745px;
    z-index: 100;
}
#image-content-block-main .content-top p {
    color: #FFFFFF;
    font-family: "Minion Pro",Arial;
    font-size: 15px;
    font-style: italic;
    margin: 0;
    padding: 10px 0; 
}
#image-content-block-main .content-top p span a{ color:#fff; font-size:13px; font-family: "Minion Pro",Arial; }
.image-content-block-text{ float:left; width:130px;font-family: "Minion Pro",Arial; font-size:15px; font-style:italic;}
#image-content-block-main .content-top span{ float:right; margin-right:15px;}
#image-content-block-main .content-top span a{ color:#f8f6ed; text-decoration:underline;}
#image-content-block-main .content-top span a:hover{text-decoration:none;}
.image-content-block{width:220px;  float:left; margin-right:40px;}
#image-content-block-main .image-content-block+.image-content-block+.image-content-block {margin-right:0px !important;}
.image-content-block img{ text-align:center}
.image-content-block .image-content-block-info .bg, .shop-btn .bg{background:#000000;filter: alpha(opacity=50);
    -khtml-opacity: 0.50;
    -moz-opacity: 0.50;
    opacity: 0.50 !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    
    opacity: .4;
    width: 223px;
    height: 100%; }
	.shop-btn .bg{ width:170px !important;z-index:0  !important; }
.image-content-block .image-content-block-info{ margin-top:-50px;padding:5px; color:#fff; height:41px; position: relative;
    z-index: 1;}
	
.image-content-block button{float:right;}	
.image-content-block-info .price{ float:left !important; font-size:18px; font-weight:bold; color:#f2c161; font-family:Georgia,Minion Pro;font-style:normal; padding-top:5px;}
.image-content-block-info .linkBtn{
	background: #e5dfcb; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2U1ZGZjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjExJSIgc3RvcC1jb2xvcj0iI2UxZDljMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2U1ZGZjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iI2UxZDljMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWRmY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e5dfcb 1%, #e1d9c3 11%, #e5dfcb 51%, #e1d9c3 91%, #e5dfcb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e5dfcb), color-stop(11%,#e1d9c3), color-stop(51%,#e5dfcb), color-stop(91%,#e1d9c3), color-stop(100%,#e5dfcb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e5dfcb 1%,#e1d9c3 11%,#e5dfcb 51%,#e1d9c3 91%,#e5dfcb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e5dfcb 1%,#e1d9c3 11%,#e5dfcb 51%,#e1d9c3 91%,#e5dfcb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e5dfcb 1%,#e1d9c3 11%,#e5dfcb 51%,#e1d9c3 91%,#e5dfcb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e5dfcb 1%,#e1d9c3 11%,#e5dfcb 51%,#e1d9c3 91%,#e5dfcb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5dfcb', endColorstr='#e5dfcb',GradientType=0 ); /* IE6-8 */

    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    padding: 0 8px 0 0;
    text-align: center;
    text-decoration: none;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; float:right; margin-top:8px;}
	.image-content-block-info .linkBtn span{ background:none;
    color: #819b82;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    padding: 0 0 0 8px;}

.image-content-block-info .linkBtn:hover{background: #e2d7b3; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2UyZDdiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2U1ZGZjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmQ3YjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e2d7b3 1%, #e5dfcb 51%, #e2d7b3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e2d7b3), color-stop(51%,#e5dfcb), color-stop(100%,#e2d7b3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2d7b3 1%,#e5dfcb 51%,#e2d7b3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2d7b3 1%,#e5dfcb 51%,#e2d7b3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2d7b3 1%,#e5dfcb 51%,#e2d7b3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2d7b3 1%,#e5dfcb 51%,#e2d7b3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2d7b3', endColorstr='#e2d7b3',GradientType=0 ); /* IE6-8 */
}